source(paste0(getwd(),'/R/mod_ciclo_completo.R'))
library('shinyBS')
library('kableExtra')

# Define the UI
ui <- bootstrapPage(
  tagList(
    tags$head(
      tags$link(rel="stylesheet", type="text/css", href="www/farmview_style.css")
    ),
  mod_ciclo_completo_ui('teste')
  )
)


# Define the server code
server <- function(input, output, session) {
  callModule(mod_ciclo_completo_server, 'teste')
}

# Return a Shiny app object
shinyApp(ui = ui, server = server)